
#stacks_out_2191_page37 {
	width: 98%;
}

#stacks_in_2191_page37 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2193_page37 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2193_page37 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2193_page37 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2195_page37 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2198_page37 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2200_page37 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2202_page37 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2204_page37 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2206_page37 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2208_page37 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2210_page37 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2212_page37 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2216_page37 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2218_page37 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2220_page37 {
	margin:  2px;
	padding:  5px;
}
